SII(4)

NAME
sii - SII SCSI adaptor

SYNOPSIS
sii* at ibus0 addr ?
scsibus* at sii?

DESCRIPTION
The sii driver provides support for the DEC SII SCSI adaptor ASIC used in the DECstation 2100, 3100, and 5100.

The sii is a medium-performance implementation of the SCSI-I common command set supporting synchronous and asynchronous SCSI devices.

The SII cabling is unusual: the bulkhead connector is very similar to a standard submicro wide SCSI-II connector, but has the other gender.

The sii chip only supports DMA to or from a fixed window in memory. The driver uses this "window" area as a bounce buffer, copying data to and from the DMA region.

SEE ALSO
cd(4), ch(4), pmax/ibus(4), pmax/intro(4), scsi(4), sd(4), st(4)

HISTORY
The sii driver first appeared in 4.4BSD.